a {transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s;}

header .top-bar .top-left {background: #8cc540; padding:13px 0; color:#fff; position: relative; }

header .top-bar .top-left:after { content:''; background-image:url('../images/arrow.png'); background-repeat:no-repeat; position:absolute; z-index:99999; left: 419px;  height:46px; width:100%; top: 0px; }

header .top-bar .top-right {background: #659d1a; padding:13px 0; color: #fff;  }


header .top-bar .top-right img {height: 20px; margin-top: -3px;}

header .top-bar {color: #ffffff; font-size:14px; font-family: open sans;  background: linear-gradient(90deg, #8cc540 50%, #659d1a 0);}

header .top-bar .row {margin-right: 0px; margin-left: 0px;}

header .top-header { padding: 15px 0px;  }

header .top-header .navigation li.phone{background: url('../images/icons/phone.png') no-repeat 15px center;}

header .top-header .navigation li.email{background: url('../images/icons/email.png') no-repeat 15px center; padding-right: 0;}

header .top-header .navigation li{padding-left: 50px; color: #659d1a; float: left;  padding: 21px 7px 21px 86px; font-size: 17px; font-weight: 600; }

header .top-header .navigation li span {display: block; font-weight: bold; color: #659d1a; font-size: 12px;}

header .top-header .navigation ul {display: inline-block; text-align: left; margin-bottom: 0; list-style-type: none;}

header .top-header .home-call {display: none;}

header .top-header .menu .navbar-header .navbar-brand {display: none;}

header .top-header .menu .navbar-default li{padding: 10px 15px; font-size: 16px; font-weight: bold;}

header .top-header .menu .navbar-default{margin: 0; padding: 0;  border: none; min-height: 0; position: relative; background: none;}

header .top-header .menu .container-fluid {padding-right: 0px; padding-left: 34px; margin-right: 0px; margin-left: auto; border-top: 1px solid #ccc;}

header .top-header .logo {margin-left: 10px;}

header .top-header .menu .navbar-default a{color: #717171; padding: 9px 12px; text-transform: none; position: relative;}

header .top-header .menu .navbar-default a:before{position: absolute; content: ''; width: 0; height: 0; border-style: solid; border-width: 5px 5px 0 5px; border-color: #dadada transparent transparent transparent; top:-10px; left: 40%;}

header .top-header .menu .navbar-default a:hover {color: #659d1a; }

.top-header .menu .navbar-default a:hover:before{border-color: #659d1a transparent transparent transparent;}

.home-page .top-header .menu .navbar-default a.active-home:before{border-color: #659d1a transparent transparent transparent;}
.about-page .top-header .menu .navbar-default a.active-about:before{border-color: #659d1a transparent transparent transparent;}
.ser-page .top-header .menu .navbar-default a.active-services:before{border-color: #659d1a transparent transparent transparent;}
.gallery-page .top-header .menu .navbar-default a.active-gallery:before{border-color: #659d1a transparent transparent transparent;}
.contact-page .top-header .menu .navbar-default a.active-contact:before{border-color: #659d1a transparent transparent transparent;}

.home-page .top-header .menu .navbar-default a.active-home {color: #659d1a;}
.about-page .top-header .menu .navbar-default a.active-about {color: #659d1a;}
.ser-page .top-header .menu .navbar-default a.active-services {color: #659d1a;}
.gallery-page .top-header .menu .navbar-default a.active-gallery {color: #659d1a;}
.contact-page .top-header .menu .navbar-default a.active-contact {color: #659d1a;}





header .top-bar .row .col-md-6 {padding-right: 0px; padding-left: 0;}





/********** footer *******/



footer .top-footer {background: #2D4A07; padding:20px 0px; color: #fff;}

footer .top-footer .box img {padding-bottom: 10px; margin-top: 35px;}

footer .top-footer .box h3 { color:#fff; text-transform: uppercase; font-size: 19px; padding: 10px 0px; font-weight: 600;  }

footer .top-footer .box h3 span{ color:#8cc540; }

footer .top-footer .box p span{color:#8cc540; display: inline-block; width: 125px;}

footer .top-footer .box a{color:#8cc540;}

footer .top-footer .box a:hover {color: #fff; text-decoration: none;}

footer .top-footer .bottom-footer {padding-top: 30px;}

footer .top-footer .bottom-footer .footer-btm {background: #4D7618; padding: 20px 20px 35px 20px;}

footer .top-footer .bottom-footer .footer-btm a{color: #fff;}

footer .top-footer .bottom-footer .footer-btm a:hover {color: #a2ec41;}



/********** homepage *******/



section .slider .carousel-caption {bottom: 220px;}

section .slider .carousel-caption h2{font-size: 35px;}

section .slider .carousel-caption p{font-size: 25px; color: #fff; font-weight: 600; margin-bottom: 25px;}

section .slider .carousel-caption p span{color: #8CC540;}

section .slider .carousel-caption a {background:#8CC540; padding: 10px 25px; color: #fff; font-size: 15px; font-weight: 600; margin-right: 25px; }

section .slider .carousel-caption a:hover {text-decoration: none; background: #fff; color: #8CC540; text-shadow:none;}

section .home-content {background-image: url(../images/background.jpg); background-repeat:no-repeat; background-position: 316px bottom; padding-bottom: 32px;}

section .home-content h3 {background: url(../images/line.jpg) no-repeat; background-position: 90px 36px; color: #8BC43F; font-size: 28px; font-weight: 500; padding-top: 20px; padding-bottom: 0px;}

section .home-content h2 {color: #548613; font-size: 30px; font-weight: 600; padding-top: 0px; padding-bottom: 20px; text-transform: uppercase; margin-top: 0px;}

section .home-content h2 span {color: #8BC43F; }

section .home-content a{background: #8BC43F; padding: 10px 20px; color: #fff; }

section .home-content a:hover{background: #548613; padding: 10px 20px; color: #fff; }

section .home-content p { padding-bottom: 15px; line-height: 23px; }

section .home-content .about-img {padding-top: 40px;}

section .home-content .about-img img{border: 3px solid #8BC43F;}

section .home-services {background: #ebebeb; padding-bottom: 32px;}



section .home-services h2 {background: url(../images/icons/services-home.png) no-repeat; background-position: 90px 63px;  text-align: center; color: #000; font-size: 24px; padding: 25px 0px; font-weight: 600; margin-top: 0px; padding-bottom: 50px;}

section .home-services h2 span {color: #8BC43F;}

section .home-services .box {background:#8BC43F; padding-bottom: 25px; }

section .home-services .box h3 { text-align: center; text-transform: uppercase; font-size: 15px; color: #548613; text-shadow: 0px 0.5px #20560f; font-weight: 500; }

section .home-services .box p {color: #f1f1f1; padding: 0px 10px; text-align: center; font-size: 15px; line-height: 27px;}

section .home-services .box a{background: #548613; padding: 6px 7px; color: #fff; margin-left: 94px; margin-top: 0px; }

section .home-services .box-2 {background:#8BC43F; padding-top: 5px;}

section .home-services .box-2 h3 {text-align: center; text-transform: uppercase; font-size: 15px; color: #548613; text-shadow: 0px 0.5px #20560f; font-weight: 500; }

section .home-services .box-2 p {color: #f1f1f1; padding: 0px 10px; text-align: center; font-size: 15px; line-height: 27px;}

section .home-services .box-2 a{background: #548613; padding: 6px 7px; color: #fff; margin-left: 94px; margin-top: 0px; }

section .home-services .box img {width:100%;}

section .home-services .box-2 img {width:100%;margin-top: 20px;}

section .home-quote {background: #669c1d; color: #fff; padding: 40px 0px;}

section .home-quote p{font-size: 32px; font-family: open sans; text-align: center;}

section .home-quote a{background:#548613; padding: 10px 15px; color: #fff; font-size: 15px; margin-right: 20px; display: inline-block; font-weight: 600; margin-top:6px; }

section .home-quote a:hover {background: #fff; color:#548613; text-decoration: none; }

section .home-testimonials {padding-top: 50px; padding-bottom: 71px;}

section .home-testimonials .col-md-9 {border: 3px solid #548613; position: relative;}

section .home-testimonials .col-md-9 img {position: absolute; z-index: 99999; top: 14px; }

section .home-testimonials .home-test h2{color:#8BC43F; font-size: 25px; padding: 3px 0px; }

section .home-testimonials .home-test p {font-size: 15px; line-height: 23px; padding: 11px 0px;}

section .home-testimonials .home-test h3 {font-size: 14px; font-weight: 600; padding-bottom: 14px;}

.testimonials-home-box{min-height: 165px}
.testimonials-home-box  .carousel-indicators li{width: 0; height: 0; border-style: solid; border-width: 0 15.5px 16px 15.5px; border-color: transparent transparent #548515 transparent; }

.testimonials-home-box  .carousel-indicators li.active{border-color: transparent transparent #345509 transparent;}

.testimonials-home-box  .carousel-inner blockquote{border-left: none; padding: 0px;}

.testimonials-home-box  .carousel-inner .col-sm-offset-2 {margin-left: 0px;}

.testimonials-home-box  .carousel-inner .col-sm-8 {width: 100%;}

.testimonials-home-box .carousel-indicators {left:85%; top:150px;}





/********************About Us Page********************/

.aboutus-content{padding-bottom: 40px;}
.aboutus-content h3{background: url(../images/line.jpg) no-repeat; background-position: 170px 36px; color: #8BC43F; font-size: 28px; font-weight: 500; padding-top: 20px; padding-bottom: 0px;}

.aboutus-content h2 {color: #548613; font-size: 30px; font-weight: 600; padding-top: 0px; padding-bottom: 20px; text-transform: uppercase; margin-top: 0px;}

.aboutus-content h2 span {color: #8BC43F; }

.aboutus-img{padding-top: 40px;}

.aboutus-get-quote{margin: 30px 0px 30px 0px;background-color: #4D7618;padding: 30px;}

.aboutus-get-quote p{color: #fff;font-weight: 700;font-size: 25px;margin-bottom: 0px;}

.aboutus-get-quote a{background: #fff;color: #4D7618; padding: 20px;text-decoration: none;border-radius: 3px;}

.aboutus-get-quote .button1{margin-top: 8px;}

.aboutus-get-quote a:hover {background: #79ac38;color: #fff; padding: 20px;text-decoration: none;}





/********************Services Page********************/

.services-page .services-heading h2{text-align:center;color: #548613;font-size: 30px;font-weight: 600;padding-top: 0px;padding-bottom: 20px;text-transform: uppercase;margin-top: 0px;}

.services-page .services-heading p{padding-bottom: 30px;line-height: 23px;text-align: center;}

.services-page{margin-top:40px;}

.services-page img{border: 6px solid #e1e1e1;box-shadow: 5px 5px 13px #a1a1a1;}

.services-page h3{padding-top:20px;text-align: center;text-transform: uppercase;font-size: 15px;color: #548613;text-shadow: 0px 0.5px #20560f;font-weight: 500;}

.services-page p{padding-bottom: 15px;line-height: 23px;text-align: justify;}

.services-page .home-quote {background: #669c1d; color: #fff; padding: 10px 50px;}

.services-page .home-quote p{padding-top: 14px;font-size: 32px; font-family: open sans; text-align: center;padding-bottom: 0px;}

.services-page .home-quote a{background:#548613; padding: 10px 15px; color: #fff; font-size: 15px; margin-right: 20px; display: inline-block; font-weight: 600; margin-top:6px; }

.services-page .home-quote a:hover {background: #fff; color:#548613; text-decoration: none; }

.services-bottom {margin-top: 30px; padding-bottom: 40px;}





/************Contact Us Page***************************/

.contact-page .contactpage-heading h3{text-align:center;color: #548613;font-size: 30px;font-weight: 600;padding-top: 40px;text-transform: uppercase;margin-top: 0px;}

.contact-page .contactpage-heading p{line-height: 23px;text-align: center;}

.contact-details{padding-bottom: 30px;}

.contact-details .contact-info-inner{position: relative;}

.contact-details .contact-info-inner span{position: absolute; font-size: 40px;color: #4D7618;}

.contact-details .contact-info-inner span.fa-phone{transform:rotate(90deg); -webkit-transform:rotate(90deg); -ms-transform:rotate(90deg); -o-transform:rotate(90deg); -moz-transform:rotate(90deg);}

.contact-details .contact-info-inner h2{margin:3px 0px 0px 55px;font-size: 18px;color: #548613;text-shadow: 0px 0.5px #20560f;font-weight: 500;}

.contact-details .contact-info-inner p{margin:3px 0px 0px 56px;font-size: 14px;}

.contact-page .contact-details .contact-input{width: 100%;margin-bottom: 20px;padding: 10px;}

.contact-page .contact-details{margin-top:40px;}

.contact-page .contact-details .input-btn{padding: 8px 25px; background-color: #548613;border:0px;color: #fff;}

.contact-details .clearfix{margin-bottom: 30px;}





/***************Gallery Page************************/

.gallery-page-section{background: #fff; position: relative;}

.gallery-page-section{padding: 50px 0 60px;}

.gallery-page-section h3{text-align:center;color: #548613;font-size: 30px;font-weight: 600;padding-top: 0px;padding-bottom: 20px;text-transform: uppercase;margin-top: 0px;}

.gallery-page .img-box{position: relative; border: 5px solid #548613; margin-bottom: 15px; margin-top: 15px;}

.gallery-page .img-box .img-sml-box{overflow: hidden; position: absolute; width: 100%; height: 0; text-align: center; background: rgba(38, 34, 32, 0.8); transition:all 0.3s;}

.gallery-page .img-box .img-sml-box h3{color: #fff; font-size: 20px; position: relative; top: 30%;}



.gallery-page .img-box .img-sml-box a{height: 50px; width: 50px; background: #548613; color: #fff; display: inline-block; line-height: 50px; border-radius: 50%; font-size: 20px}

.gallery-page .img-box .img-sml-box .search-box{position: relative; top: 30%;}

.gallery-page .img-box:hover .img-sml-box{height: 100%;}

